<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.992</idno>
            <idno type="nines">rce2114</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or
                  disseminated in any manner without authorization unless it is for purposes of
                  criticism, comment, news reporting, teaching, and/or classroom use as provided by
                  the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are
                  copyrighted by the author/editor and may be shared only in accordance with the
                  Fair Use provisions of U.S. copyright law. Except as expressly permitted by this
                  statement, redistribution or republication in any medium requires express prior
                  written consent from the author/editors and advance notification of Romantic
                  Circles. Any requests for authorization should be forwarded to Romantic
                  Circles:&gt; <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without
                        prior written permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than
                        their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them
                  on their own servers. It is not in our interest or that of our users to have
                  uncontrolled subsets of our holdings available elsewhere on the Internet. We make
                  corrections and additions to our edited resources on a continual basis, and we
                  want the most current text to be the only one generally available to all Internet
                  users. Institutions can, of course, make a link to the copies at Romantic Circles,
                  subject to our conditions of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, HM 4848 . Previously published: J. W. Robberds (ed.), A Memoir of
               the Life and Writings of the Late William Taylor of Norwich, 2 vols (London, 1843),
               I, pp. 520–523.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian
               Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to
               thank the Beinecke Rare Books and Manuscript Library, Yale University; Berg
               Collection of English and American Literature, The New York Public Library, Astor,
               Lenox and Tilden Foundations; the Bodleian Library Oxford University; the British
               Library; Boston Public Library; the Syndics of Cambridge University Library; the
               Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the
               Historical Society of Pennsylvania; the Hornby Library, Liverpool Libraries and
               Information Services; the Houghton Library, Harvard University; the John Rylands
               Library, Manchester; the Kenneth Spencer Research Library, University of Kansas;
               Luton Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill
               University Library; the National Library of Scotland; the Newberry Library, Chicago;
               the New York Public Library (Pforzheimer Collections); the Pierpont Morgan Library,
               New York; the Public Record Offices of Bedford, Suffolk (Bury St Edmunds) and
               Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
               Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library,
               Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as
               did support from the English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S.
                  keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact
                  rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such,
                  the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been
                  encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy
               corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
               xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E
                  on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="992" type="letter">
            <head>992. Robert Southey to <ref type="a" target="people.html#TaylorWilliam">William
                  Taylor</ref>, <date when="1804-11-23">23 November 1804</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ M<hi rend="sup">r</hi>
                     W<hi rend="sup">m</hi> Taylor Jun<hi rend="sup">r</hi>./ Surry Street/ Norwich/
                  Single<lb/>Stamped: KENDAL/ 261<lb/>Endorsement: Ans<hi rend="sup">d</hi> 3
                  Jan<lb/>MS: Huntington Library, HM 4848. ALS; 4p.<lb/>Previously published: J. W.
                  Robberds (ed.), <title>A Memoir of the Life and Writings of the Late William
                     Taylor of Norwich</title>, 2 vols (London, 1843), I, pp. 520–523.</note>
            </head>
            <opener>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> A half written letter, begun immediately on the receipt of your last,
               is lying in my desk at home, (– for I am now visiting <ref type="m"
                  target="people.html#LloydCharles">Charles Lloyd</ref> at <ref
                  target="places.html#Ambleside">Ambleside</ref>) – it is better to begin anew than
               to protract a delay which has already been too long continued. – <ref type="m"
                  target="people.html#SoutheyHenryHerbert">Harry</ref> is gone back to Edinburgh. he
               has past a chearful summer, &amp; if not a very profitable one in the way of study I
               readily excuse him, remembering what my own habits were when something younger. As
               you may suppose he left behind him a very favourable impression with every body; with
               me also tho I wish him more perseverance, &amp; enough self-denial to secure his own
               permanent comfort &amp; self-complacency. Advice usually excites dislike – I
               therefore never offered it. <del>or xxxxx for xxxx xxx xxxxxx</del> he knew what I
               thought right, &amp; to have told him when I thought he was wrong would only have
               provoked him to a defence. Our time passed easily, &amp; should we remain here next
               summer I shall be glad when the time for his return arrives, &amp; he will not be
               sorry. </p>
            <p rend="indent1"> My letters, like Gibbons<note n="1" place="foot" resp="editors">
                  Edward Gibbon (1737–1794; <title>DNB</title>): the author of <title>The History of
                     the Decline and Fall of the Roman Empire</title> (1776–1788).</note> sentences,
               all go to one tune &amp; would furnish as pretty specimens of egotism as the Memoirs
               of P.P.<note n="2" place="foot" resp="editors">
                  <title>The Memoirs of P. P. Clerk of this Parish</title>, a satire on the
                  self-importance of autobiographers, was published in 1727 in the
                     <title>Miscellanies in Prose and Verse</title> authored by Jonathan Swift
                  (1667–1745; <title>DNB</title>) and Alexander Pope (1688–1744;
                  <title>DNB</title>).</note> Twas a vile trick of Akenside to strip the personal
               pronoun of its honest importance, dwarfing &amp; dotting it, as if I was not the most
               consequential word in the language.<note n="3" place="foot" resp="editors"> Mark
                  Akenside (1721–1770; <title>DNB</title>): poet, author of <title>The Pleasures of
                     the Imagination</title> (1744). In his <title>Odes on Several Subjects</title>
                  (2nd edn, 1760), Akenside had the pronoun ‘I’ printed in lower case as ‘i’, among
                  other typographical innovations.</note> An Englishman does think himself somebody,
               &amp; has good reason to think himself so: our great I is in character. – The news of
               my microcosm is not very important just at present. the best is that the last sheet
               of Madoc is on the table – that is of the poem. the notes will take up another month
               – &amp; then without much delay it shall be delivered into your hands.<note n="4"
                  place="foot" resp="editors"> Southey was correcting proofs of <title>Madoc</title>
                  (1805) even while still revising the sections of the manuscript not yet sent to
                  the printer.</note> I had prefaced it with a story of its birth &amp; progress,
               thereby accounting for sundry faults, but on consultation &amp; farther thought I was
               convinced that nobody likes <del>his</del> egotism in his neighbours – that the least
               said is the soonest mended. So my preface contains nothing more than what is
               necessary to state the historical foundation of the poem, said as briefly as possible
               in some twenty lines.</p>
            <p rend="indent1"> I have commenced my campaign against the Authors,<note n="5"
                  place="foot" resp="editors"> That is, his reviewing work for the <title>Annual
                     Review</title>.</note> with a resolution to censure for the future as gently as
               possible. in fact your remark has risen in my conscience, &amp; I fairly confess that
               the pride of saying a good thing is but a bad motive for saying an ill natured one.
               You perhaps have sinned on the other side – Pinkerton &amp; Maurice are
                  instances.<note n="6" place="foot" resp="editors"> John Pinkerton (1758–1826;
                     <title>DNB</title>): Scottish antiquarian and cartographer whose many
                  publications earned him a reputation for irreligious views, arrogant irritability
                  and personal immorality. Thomas Maurice (1754–1824; <title>DNB</title>),
                  Orientalist author of <title>Indian Antiquities</title> (1793–1800). Taylor
                  reviewed Pinkerton’s <title>Modern Geography, a Description of the Empires,
                     States, and Colonies, with the Oceans, Seas and Islands in all Parts of the
                     World</title> (1802) in the <title>Critical Review</title>, 2nd series, 37
                  (March 1803), 265–273 and the <title>Critical Review</title>, 2nd series, 39
                  (December 1803), 58–69. He reviewed Maurice’s <title>Indian Antiquities</title> in
                  the <term>Critical Review</term>, 2nd series, 31 (March 1801), 295–300.</note> It
               is well that the last escaped my hands! he is the worst putter together of a book of
               all men living – except Vallancy<note n="7" place="foot" resp="editors"> General
                  Charles Vallancey (1731–1812; <title>DNB</title>), military surveyor and author of
                  much-derided works on the history and antiquities of Ireland, including a
                     <title>Vindication of the Antient Kingdom of Ireland</title> (1786) and the
                     <title>Antient History of Ireland proved from the Sanscrit Books</title>
                  (1797).</note> – &amp; moreover a very good for nothing &amp; unprincipled
               fellow.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SayersFrank">Dr Sayers</ref> Essay will interest
               me. we have however a school of poetry of our own, – &amp; of the present race of
               poets &amp; poetasters very many discover no traces of German taste.<note n="8"
                  place="foot" resp="editors"> Frank Sayers traced the Scandinavian influence on
                  English poetry and rejoiced that the recent fashion for German poetry was passing
                  in a ‘Sketch of the rise and progress of English poetry’ in his
                     <title>Miscellanies, Antiquarian and Historical</title> (Norwich, 1805), pp.
                  45–58.</note>
               <ref type="m" target="people.html#WordsworthChristopher">the Wordsworth</ref> who
               chuses to add one article more to the nine &amp; thirty is brother to <ref type="m"
                  target="people.html#WordsworthWilliam">William W</ref>.<note n="9" place="foot"
                  resp="editors"> Christopher Wordsworth had, in 1802, defended the
                  argument of Granville Sharp (1735–1813; <title>DNB</title>) against Unitarians
                  that the use of the definite article in the New Testament demonstrated Christ’s
                  deity.</note> has lately married <ref type="m" target="people.html#LloydCharles"
                  >Lloyds</ref> sister,<note n="10" place="foot" resp="editors"> Christopher
                  Wordsworth married Priscilla Lloyd (d. 1815) in 1804.</note> &amp; is settled on
               his living between Yarmouth &amp; Norwich. I do not know him, but know that he is a
               good man, very studious, very sincere, thoroughly bigotted, &amp; holding <del>as
                  thorough a</del> in thorough contempt all persons who differ from his own orthodox
               standard. <ref type="m" target="people.html#WordsworthWilliam">William
                  Wordsworth</ref> is very desirous of seeing you. pray pray come up to us, if (as
               we have reason to hope) we should remain here next summer.</p>
            <p rend="indent1"> My plans are sadly unsettled by the great evils in the world. this
               piratical war with Spain may very probably occasion our expulsion from Lisbon – &amp;
               that city is also perilously near this dreadful pestilence.<note n="11" place="foot"
                  resp="editors"> Yellow fever was epidemic in Iberia in 1804, and killed an
                  estimated 60% of Gibraltar’s population.</note>
               <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref>, who would
               willingly end his days there, feels himself very insecure, &amp; thinks he may soon
               be driven here; – else I should certainly migrate in the next winter, &amp; remain
               abroad as long as <ref type="m" target="people.html#FrickerEdith">Edith</ref> would
               be contented to forego her own country. I must wait &amp; see how things turn out.
               meantime life is running on – I have been married nine years – &amp; it is time that
               I should have a settled resting place.</p>
            <p rend="indent1"> We are very uneasy about <ref type="m"
                  target="people.html#SoutheyTom">Tom</ref>. <hi rend="ital">if</hi> there was a
               frigate lost in the hurricane at Dominica, it was the Galatea. &amp; besides that
               ship has suffered dreadfully in attempting to cut out a sloop.<note n="12"
                  place="foot" resp="editors"> HMS <hi rend="ital">Galatea</hi> was not sunk in the
                  hurricane. On 14 August 1804, the <hi rend="ital">Galatea</hi>’s boats made an
                  unsuccessful attempt to cut out the French privateer <hi rend="ital">General
                     Ernouf</hi> (formerly the British sloop of war <hi rend="ital">Lilly</hi>)
                  lying at the Saintes near Guadeloupe. Of the 90 men sent on the mission, 65 were
                  killed or wounded, and Southey suspected that his brother Thomas was among the
                  dead.</note> no official accounts have arrived. the private letters do not mention
                  <ref type="m" target="people.html#SoutheyTom">Toms</ref> name – what most alarms
               me is that he has not written himself. I fear the fever worst of all these chances.
                  <ref type="m" target="people.html#SoutheyEdward">My younger brother</ref> is
               turned vagabond again &amp; must be left to his fate. few candidates for Tyburn<note
                  n="13" place="foot" resp="editors"> The place where criminals were executed in
                  west London.</note> have started with a better chance. my best hope for him is
               that he may turn strolling player – if not, if he only attains to transportation his
               destiny will be better than his deserts. happily he has no mother, &amp; I know how
               to <del>take</del> &lt;give&gt; these evils no more their proper weight.</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1804-11-23">Nov. 23. 1804.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
